<template>
  <div>
    <base-typography color="danger">
      <slot></slot>
    </base-typography>
  </div>
</template>

<script lang="ts">
import Vue from "vue";
import BaseTypography from "@/components/base/BaseTypography/index.vue";
export default Vue.extend({
  name: "BaseCard",
  components: {
    BaseTypography
  }
});
</script>
